/* general */
html, body {
	padding: 0;
	margin: 0;
	background-color: #F7D9C4;
	color: #fff;
	font-family: "Trebuchet MS", "Arial Unicode MS", Verdana, Arial, sans-serif;
}
.hide, #searchbox label {
	position: absolute;
	left: -10000px;
	width: 10000px;
}
cite {
	font-style: normal;
}
code {
	font-family: "Courier New", Courier, monospace;
}
acronym {
	border-bottom: 0;
}
blockquote {
	border-left: 1px solid #F7EAC3;
	padding-left: 1em;
	margin: 1em 2em;
}
q {
  quotes: '\201C' '\201D' '\2018' '\2019';
}
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}
q {
  font-style: italic;
}
p>q, li>q {
  font-style: normal;
}

h1 {
	background-position: center;
	height: 60px;
	width: 70%;
	padding-left: 2%;
	margin: 0;
}
h1 a {
	text-decoration: none;
	font-size: 1.7em;
}
#description {
	font-size: 0.6em;
	color: #000000;
	text-align: right;
	width: 70%;
	padding-left: 0.3%;
	letter-spacing: -0.005em;
	background-position: bottom right;
	background-repeat: no-repeat;
}
#description a {
	color: #000000;
	text-decoration: none;
}
#content {
	position: relative;
	width: 70%;
	margin-left: 1.7%;
}
#sidebar {
	position: absolute;
	top: 0;
	right: 0;
	width: 28%;
	border-right: 1px solid #000;
}
#mainnav ul {
	display: inline;
}
#mainnav ul li {
	display: inline;
	width: 50%;
	border-left: 1px solid #000;
	margin-top: 0;
}
#mainnav ul li a {
	display: block;
	height: 40px;
	width: 100%;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 0.7em;
	letter-spacing: 0.1em;
	padding-top: 20px;
}
#navblog {
	position: absolute;
	left: 0;
	background-color: #D1B7A5;
	border-bottom: 10px solid black;
}
#navpublications {
	position: absolute;
	left: 50%;
	background-color: #AB9687;
	border-bottom: 10px solid black;
}
#navblog2 {
	position: absolute;
	left: 50%;
	background-color: #D1B7A5;
	border-bottom: 10px solid black;
}
#navpublications2 {
	position: absolute;
	left: 0;
	background-color: #AB9687;
	border-bottom: 10px solid black;	
}
#senseofwonder #navblog a, #profile #navprofile a, #publications #navpublications a, #senseofwonder #navblog2 a {
	border-top: 2px dotted #F7EAC3;
	border-bottom: 2px dotted #F7EAC3;
	height: 36px;
}
#navprofile:hover {
	background-color: #D1C6A5;
}
#navblog:hover {
	background-color: #ABA287;
}
#navpublications:hover {
	background-color: #D1B7A5;
}
#othernav {
	position: absolute;
	top: 70px;
	width: 99.6%;
	background-color: #F7D9C4;
	border-left: 1px solid #F7D9C4;
}
#searchbox {
	border: 1px solid #000000;
	background-color: #AB9687;
	background-position: left top;
	background-repeat: repeat-y;
	text-align: center;
	height: 3.1ex;
	vertical-align: middle;
	margin-bottom: 0.7em;
	color: #000;
}
form {
	margin: 0;
	padding: 0;
	color: #000;
}
#searchbox #searchdata {
        color: #000;
}
#search {
	vertical-align: middle;
	border: 1px solid #F7EAC3;
	height: 1.4em;
	font-family: "Trebuchet MS", "MS Arial Unicode", Verdana, Arial, sans-serif;
	font-size: 0.8em;
	background-color: #D4D7BA;
}
#button {
	vertical-align: middle;
	border: 0px solid #000; /* solid #000 is junk for IE6 */
	background-color: #F7EAC3;
	font-family: "Trebuchet MS", "MS Arial Unicode", Verdana, Arial, sans-serif;
	font-size: 0.6em;
	color: #000;
}
#archives, #commented, #reading, #currentlyenjoying, #blogsiread, #meta, #wishlist, #software, #publishing, #webdesign, #composedfeed, #textsize {
	border: 1px solid #000000;
	border-bottom: 1px solid #B1A392;
	background-color: #AB9687;
	background-position: left top;
	background-repeat: repeat-y;
	margin-bottom: 0.7em;
	padding: 0.8em;
}
#textsize a img {
	border-style:none;
}
#blogsiread ul {
	list-style-type: disc;
}
#othernav h2 {
	color: #fff;
	margin: 0;
	font-size: 1.5ex;
	letter-spacing: 0.1em;
	border-bottom: 1px solid #AB9687;
	font-variant: small-caps;
}
#othernav h2 a {
	color: #fff;
	text-decoration: none;
}
#othernav ul {
	display: block;
	margin-top: 0.1em;
	margin-bottom: 0;
	position: relative;
	left: -1.5em;
}
#othernav ul li {
	display: block;
	font-size: 0.7em;
	color: #D4D7BA;
	letter-spacing: 0.1ex;
	list-style-type: none;
	line-height: 1.5em;
	background-image: url(/img/button.gif);
	background-position: 0em 0.5em;
	background-repeat: no-repeat;
	padding-left: 0.8em;
}
#othernav ul li a {
	text-decoration: none;
	color: #D4D7BA;
	}
#othernav ul li a:hover {
	text-decoration: underline;
}


/* senseofwonder */
#senseofwonder h1 {
	background-image: url(/img/final6.gif);
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	letter-spacing: -0.1em;
	overflow: hidden;
	border-bottom: 10px solid black;
}
#comments div:target, #trackbacks div:target {
	border: 1px solid #0066CC;
}
#senseofwonder h1 span {
	font-size: 0.5em;
	letter-spacing: 0.1em;
	color: #000000;;
}
#senseofwonder h1 a {
	color: #000;
	cursor: auto;
	filter: DropShadow(Color='gray', OffX=2, OffY=2, Positive='true');
}

#arrnext, #arrprev {
	font-size: 0.8em;
	letter-spacing: 0.1ex;
	font-variant: small-caps;
	text-align: right;
	margin-right: 2%; 
	padding-top: 0.5em;
}
#arrnext a, #arrprev a {
	color: #AB9687;
	text-decoration: none;
}
#arrnext a:hover, #arrprev a:hover {
	text-decoration: underline;
}
#senseofwonder #content h2 {
	font-size: 1.6ex;
	letter-spacing: 0.1ex;
	color: #AB9687;
	margin: 0;
	padding-top: 3ex;
	padding-bottom: 0.9ex;
	text-align: right;
	margin-right: 2%;
	font-variant: small-caps;
}
#senseofwonder #content p {
        color: #000;
}

.blogentry {
	background-color: #FFFFFF;
	color: #000;
	padding: 0.9em;
	margin-right: 2%;
	font-size: 1.6ex; 
	color: #000;
	border: 1px solid #0066CC;
	text-align: justify;
}
.blogentry a {
	font-weight: bold;
	color: #D1B7A5;
	text-decoration: none;
}
.blogentry a:hover {
	color: #AB9687;
	text-decoration: underline;
}
#senseofwonder #content h3 {
	font-size: 1em;
	margin: 0 0 0.1ex 0;
	margin: 3px;
	padding: 3px;
	padding-right: 10px;
	background-color: #DEDEDE;
	background-image: url(/img/item.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	width: 100%;
	padding-left: 10px;
	display: inline;
	border: 1px solid #000000;
	color: #000;
}
#senseofwonder #content h4 {
	font-size: 1em;
	color: #000;
	font-weight: bold;
}
.blogentry p {
	padding-bottom: 0.1em;
	padding-top: 0.1em;
}
.continue {
	padding-bottom: 1em;
	font-size: 0.9em;
}
.moreinfo {
	display: inline;
}
.moreinfo li {
	display: inline;
	border: 1px solid #AB9687;
	padding: 0 0.2em 0 0.5em;
	background-color: #F7EAC3;
	background-position: left top;
	background-repeat: repeat-y;
	color: #000;
	font-size: 0.8em;
	margin-right: 0.5em;
	position: relative;
	left: -40px;
}
#content>.moreinfo li {
	margin-right: 0.1ex;
	padding: 0 0.5em 0 0.5em;
}
.moreinfo li a {
	color: #000;
	text-decoration: none;
	border: 0;
	font-weight: normal;
}
#content-archives ul {
	margin: 1em;
	padding: 0 3px 0 0;
	width: 68.5%;
	border-right: 1px solid #B1A392;
	border-top: 1px solid #B1A392;
	overflow: visible;
}
#content-archives ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #B1A392;
	margin-top: 3px;
	list-style-type: none;
	color: #000000;
	font-size: 0.9em;
	border-left: 3px double #B1A392;
	padding-left: 0.5em;
}
#content-archives ul li a {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #F7EAC3;
}
#content-archives ul li a:hover {
	border-bottom: 1px dashed #F7EAC3;
}

#comments, #trackbacks {
	margin-left: 2em;
	margin-right: 2em;
}
#comments h4, #trackbacks h4 {
	margin: 0 0 0.5em 0;
	font-size: 1em;
}
#comments div, #trackbacks div {
	margin-bottom: 1em;
	width: 100%;
}
#comments p, #trackbacks p {
	overflow: hidden;
	margin: 0;
	padding: 0.5em;
	font-size: 0.9em;
	background-color: #c3c89f;
	border-bottom: 1px solid #c3c89f;
	border-left: 1px solid #c3c89f;
	border-right: 1px solid #c3c89f;
}
#comments p.posted, #trackbacks p.posted {
	padding: 0 0.4em 0 0.6em;
	background-color: #d4d7ba;
	font-size: 0.9em;
}
#postacomment {
	font-size: 1.6ex;
	padding: 0.8em;
	position: relative;
	margin-top: 0.5em;
	margin-right: 2%;
	color: #000000;
	margin-left: 2em;
}
#commentbox {
	font-weight: bold;
}
#infofields {
	float: left;
	margin-top: 0.5em;
}
#infofields input {
	border-top: 1px solid #000000;
	border-left: 1px solid #AB9687;
	border-right: 1px solid #D1C6A5;
	border-bottom: 1px solid #D1C6A5;
	background-color: #d4d7ba;
	font-family: "Trebuchet MS", "Arial Unicode MS", Verdana, Arial, sans-serif;
	font-size: 1em;
	height: 1.4em;
}
#text {
	font-family: "Trebuchet MS", "Arial Unicode MS", Verdana, Arial, sans-serif;
	font-size: 1em;
	float: left;
	margin: 1em;
	border-top: 1px solid #000000;
	border-left: 1px solid #AB9687;
	border-right: 1px solid #D1C6A5;
	border-bottom: 1px solid #D1C6A5;
	background-color: #d4d7ba;
	height: 9em;
}
#post {
	font-size: 1em;
	font-family: "Trebuchet MS", "Arial Unicode MS", Verdana, Arial, sans-serif;
	height: 9em;
	margin-top: 1em;
	border-top: 1px solid #D1C6A5;
	border-left: 1px solid #D1C6A5;
	border-right: 1px solid #AB9687;
	border-bottom: 1px solid #AB9687;
	background-color: #ABA287;
	color: #fff;
}
